@charset "utf-8";


/* 전체 래퍼 */
.sub-layout {
  width: calc(100% - 24px);
  max-width: 1400px;
  margin: 20px auto 50px auto;
  padding: 40px 30px;
  display: flex;
  gap: 40px;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
  border-radius:30px;
}

/* 좌측 */
.sub-left{
  width:250px;
  flex:0 0 250px;
}

.sub-left h2{
  background-color:#1b1464;
  color:#fff;
  font-size:24px;
  font-weight:700;
  padding:18px 20px;
  margin-bottom:0;
  border-radius:8px 8px 0 0;
  line-height:1.4;
}

.left_lnb{
  border:1px solid #e9e9e9;
  border-top:0;
  border-radius:0 0 8px 8px;
  overflow:hidden;
  background:#fff;
}

.left_lnb ul {list-style: none; margin:0;  padding:0;}
.left_lnb ul li {border-bottom: 1px solid #eee;}
.left_lnb ul li:last-child {border-bottom: none;}
.left_lnb ul li a {
	display:block;
  width:100%;
  padding:15px 18px;
  font-size:15px;
  color:#333;
  text-decoration:none;
  position:relative;
  transition:background 0.2s ease, color 0.2s ease;
  box-sizing:border-box;
  line-height:1.5;
}
.left_lnb a:hover {
  background-color:#f1f3f8;
  color:#1b1464;
}

/* 왼쪽 강조 바 */
.left_lnb a::before{
  content:"";
  position:absolute;
  left:0;
  top:0;
  width:4px;
  height:100%;
  background:#1b1464;
  opacity:0;
  transition:opacity 0.2s ease;
}

/* hover 시 바 표시 */
.left_lnb a:hover::before{
  opacity:1;
}

/* 현재 페이지 */
.left_lnb .active a {
  /*background: #1b1464;
  color: #fff;*/
  font-weight: 600;
}

.left_lnb .active a::before {
  opacity: 1;
  background: #1b1464;
}

/* 우측 */
.sub-content{
  flex:1;
  min-width:0;
}




/* =========================
   태블릿 / 모바일
========================= */
@media all and (max-width: 768px){
  .sub-left{
    display:none;
  }
}



/* 페이지 타이틀 */
.page-title {
  font-size: 30px;
  font-weight: 700;
  letter-spacing:-1px;
  color: #1b1464;
  margin-bottom: 36px;
  padding-bottom: 20px;
  border-bottom: 2px solid #e5e5e5;
  width:100%;
  /*border:2px solid red;*/
}